Subject: [siprec] Issue tracker for SIPREC

From: "Elwell, John" <[email-masked]>
Date: Thu, 8 Apr 2010 17:37:27 +0200

We now have an issue tracker established for SIPREC. Although we don't have any WG documents at present, for each topic so far discussed (requirements and architecture) we have a single candidate document, and clearly we should work on trying to resolve major issues with these to get them into a state where we might be able to adopt them as WG documents.

The tracker is at:
http://trac.tools.ietf.org/wg/siprec/trac/
Anyone can browse the tracker, but you will need to obtain an account in order to make changes (e.g., create a new ticket, or modify an existing ticket). A link is available for creating an account. The same account can be used for other WGs that use the tracker.

I have introduced two components: Requirements, with owner Ken Rehor, and Architecture, with owner Andy Hutton.

I have started to log the key issues arising from the meeting in Anaheim and recent postings on the mailing list - more will appear as soon as I get round to it.

At present I don't see a particular need to use the tracker for more trivial issues (e.g., editorial), but once we have adopted WG documents and get near to WGLC, we may wish to do so.

When commenting on an issue, you have two choices: add a comment on the tracker (which will automatically be sent to the list), or simply reply to an existing posting on the email list. In the latter case, please at least make sure that the ticket number is somewhere in the subject field, preferably near the beginning. This will make it easier to find all postings relating to a given ticket.

That's all for now, but doubtless as we gain experience with the tracker we will refine our working methods.

John